.bodywrapper .headerBottom form.simplesearchform .text-input {
	border:none;
	border-radius: 0em;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0);
}

.bodywrapper .headerBottom form.simplesearchform .text-input {
     padding: 1px 0 0 0;
}

.bodywrapper .headerBottom form.simplesearchform .searchsubmit {
     position: static;
}